function FileData_Pairs(x)
{
x.t("creation","include");
x.t("version","numberserial");
x.t("description","name");
x.t("x.509","version");
x.t("key","encrypted");
x.t("descriptions","field");
x.t("field","description");
x.t("numberserial","numberalgorithm");
x.t("authorityvalid","datespublic");
x.t("time","certificate");
x.t("command","output");
x.t("cisco","systems");
x.t("datespublic","key");
x.t("name","certificate");
x.t("name","data");
x.t("tel","408-526-4000");
x.t("encrypted","data");
x.t("certificate","creation");
x.t("certificate","command");
x.t("certificate","name");
x.t("certificate","show");
x.t("numberalgorithm","typeissuing");
x.t("408-526-4000","fax");
x.t("include","x.509");
x.t("systems","tel");
x.t("show","certificate");
x.t("output","descriptions");
x.t("output","varies");
x.t("data","cisco");
x.t("data","output");
x.t("data","data");
x.t("fax","408-527-0883");
x.t("typeissuing","authorityvalid");
x.t("varies","content");
x.t("content","time");
}
